

/*-------VERTICAL SLIDER STYLES-------
 based on Sudo-Slider, free script. You encouraged to donate here:
 http://webbies.dk/SudoSlider/*/
.gallery-slider{
	width:800px;
	height:420px;
	margin:30px;
	float:left;
}
.gallery-slider, .gallery-slider li{
	overflow:hidden; 
	width:800px;
	height:420px;
}
.gallery-slider ul, .gallery-slider li{
    position:relative;
    margin:0;
    padding:0;
    list-style:none;
	display:block;
}
.graphic,  .prevBtn, .nextBtn{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}
.prevBtn, .nextBtn{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:30px;
	cursor:pointer;
}	
 .prevBtn{
	background:url(images/btn-prev.png) no-repeat 0 0;
	left:30px;
}
.nextBtn {
	background:url(images/btn-next.png) no-repeat 0 0;
	right:30px;
}